All Data Structures Namespaces Files Functions Variables Pages
systemmng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) | $adminmsg = file_get_contents('./gamedata/adminmsg.htm')
| $systemmsg = file_get_contents('./gamedata/systemmsg.htm')
if($command== 'edit') | $startmode_input = ''
| for ($i=0;$i<=3;$i++) = '</table>'

## Variable Documentation

if (!defined('IN_ADMIN')) $adminmsg = file_get_contents('./gamedata/adminmsg.htm')

Definition at line 6 of file systemmng.php.

if ($command== 'edit') $startmode_input = ''

Definition at line 80 of file systemmng.php.

$systemmsg = file_get_contents('./gamedata/systemmsg.htm')

Definition at line 7 of file systemmng.php.

for = '</table>'

Definition at line 81 of file systemmng.php.